
Database - Feature #1954

Feature # 1651 (Closed): add support for dynamic database features

Feature # 1653 (Closed): add conversion and runtime support for dynamically prepared queries

add conversion support for CREATE QUERY statement

01/14/2013 07:50 PM - Eric Faulhaber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ovidiu Maxiniuc % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 01/14/2013 07:50 PM - Eric Faulhaber

This issue is meant to track conversion support only;  runtime implementation should be deferred as much as possible, except insofar as stubbed-out

runtime methods/classes need to be added to allow compilation of the converted code.

All history/discussion should be posted to the parent task.

#2 - 01/14/2013 07:51 PM - Eric Faulhaber

- Subject changed from add conversion support for CREATE QUERY to add conversion support for CREATE QUERY statement

#3 - 01/14/2013 07:53 PM - Eric Faulhaber

- Target version set to Milestone 4

#4 - 01/21/2013 12:18 PM - Ovidiu Maxiniuc

- Status changed from New to WIP

#5 - 02/12/2013 10:04 PM - Eric Faulhaber

- % Done changed from 0 to 60

#6 - 02/16/2013 08:55 AM - Eric Faulhaber

- % Done changed from 60 to 100

- Status changed from WIP to Closed

Updates (see #1652) were regression tested and checked into bzr revision 10171.

#7 - 11/16/2016 11:08 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
